objects
{
  road1cell_0_1
  {
    file=road1_cell_0_1.dof
    flags=774
  }
  road1cell_0_2
  {
    file=road1_cell_0_2.dof
    flags=774
  }
  road1cell_0_3
  {
    file=road1_cell_0_3.dof
    flags=774
  }
  road1cell_1_0
  {
    file=road1_cell_1_0.dof
    flags=774
  }
  road1cell_1_1
  {
    file=road1_cell_1_1.dof
    flags=774
  }
  road1cell_1_2
  {
    file=road1_cell_1_2.dof
    flags=774
  }
  road1cell_1_3
  {
    file=road1_cell_1_3.dof
    flags=774
  }
  road1cell_1_4
  {
    file=road1_cell_1_4.dof
    flags=774
  }
  road1cell_1_5
  {
    file=road1_cell_1_5.dof
    flags=774
  }
  road1cell_1_6
  {
    file=road1_cell_1_6.dof
    flags=774
  }
  road1cell_1_7
  {
    file=road1_cell_1_7.dof
    flags=774
  }
  road1cell_1_8
  {
    file=road1_cell_1_8.dof
    flags=774
  }
  road1cell_1_9
  {
    file=road1_cell_1_9.dof
    flags=774
  }
  road1cell_1_10
  {
    file=road1_cell_1_10.dof
    flags=774
  }
  road1cell_1_11
  {
    file=road1_cell_1_11.dof
    flags=774
  }
  road1cell_1_12
  {
    file=road1_cell_1_12.dof
    flags=774
  }
  road1cell_1_13
  {
    file=road1_cell_1_13.dof
    flags=774
  }
  road1cell_2_3
  {
    file=road1_cell_2_3.dof
    flags=774
  }
  road1cell_2_4
  {
    file=road1_cell_2_4.dof
    flags=774
  }
  road1cell_2_5
  {
    file=road1_cell_2_5.dof
    flags=774
  }
  road1cell_2_6
  {
    file=road1_cell_2_6.dof
    flags=774
  }
  road1cell_2_12
  {
    file=road1_cell_2_12.dof
    flags=774
  }
  road1cell_2_13
  {
    file=road1_cell_2_13.dof
    flags=774
  }
  road1cell_2_14
  {
    file=road1_cell_2_14.dof
    flags=774
  }
  road1cell_2_15
  {
    file=road1_cell_2_15.dof
    flags=774
  }
  road1cell_2_16
  {
    file=road1_cell_2_16.dof
    flags=774
  }
  road1cell_2_17
  {
    file=road1_cell_2_17.dof
    flags=774
  }
  road1cell_2_18
  {
    file=road1_cell_2_18.dof
    flags=774
  }
  road1cell_2_19
  {
    file=road1_cell_2_19.dof
    flags=774
  }
  road1cell_3_13
  {
    file=road1_cell_3_13.dof
    flags=774
  }
  road1cell_3_14
  {
    file=road1_cell_3_14.dof
    flags=774
  }
  road1cell_3_15
  {
    file=road1_cell_3_15.dof
    flags=774
  }
  road1cell_3_16
  {
    file=road1_cell_3_16.dof
    flags=774
  }
  road1cell_3_17
  {
    file=road1_cell_3_17.dof
    flags=774
  }
  road1cell_3_18
  {
    file=road1_cell_3_18.dof
    flags=774
  }
  road1cell_3_19
  {
    file=road1_cell_3_19.dof
    flags=774
  }
  road1cell_4_17
  {
    file=road1_cell_4_17.dof
    flags=774
  }
  road1cell_4_18
  {
    file=road1_cell_4_18.dof
    flags=774
  }
  road1cell_4_19
  {
    file=road1_cell_4_19.dof
    flags=774
  }
  road1cell_4_20
  {
    file=road1_cell_4_20.dof
    flags=774
  }
  road1cell_5_20
  {
    file=road1_cell_5_20.dof
    flags=774
  }
  road1cell_5_21
  {
    file=road1_cell_5_21.dof
    flags=774
  }
  road1cell_5_22
  {
    file=road1_cell_5_22.dof
    flags=774
  }
  road1cell_6_21
  {
    file=road1_cell_6_21.dof
    flags=774
  }
  road1cell_6_22
  {
    file=road1_cell_6_22.dof
    flags=774
  }
  road1cell_6_23
  {
    file=road1_cell_6_23.dof
    flags=774
  }
  road1cell_6_24
  {
    file=road1_cell_6_24.dof
    flags=774
  }
  road1cell_7_22
  {
    file=road1_cell_7_22.dof
    flags=774
  }
  road1cell_7_23
  {
    file=road1_cell_7_23.dof
    flags=774
  }
  road1cell_7_24
  {
    file=road1_cell_7_24.dof
    flags=774
  }
  road1cell_7_25
  {
    file=road1_cell_7_25.dof
    flags=774
  }
  road1cell_7_26
  {
    file=road1_cell_7_26.dof
    flags=774
  }
  road1cell_7_27
  {
    file=road1_cell_7_27.dof
    flags=774
  }
  road1cell_7_28
  {
    file=road1_cell_7_28.dof
    flags=774
  }
  road1cell_8_22
  {
    file=road1_cell_8_22.dof
    flags=774
  }
  road1cell_8_23
  {
    file=road1_cell_8_23.dof
    flags=774
  }
  road1cell_8_25
  {
    file=road1_cell_8_25.dof
    flags=774
  }
  road1cell_8_26
  {
    file=road1_cell_8_26.dof
    flags=774
  }
  road1cell_8_27
  {
    file=road1_cell_8_27.dof
    flags=774
  }
  road1cell_8_28
  {
    file=road1_cell_8_28.dof
    flags=774
  }
  road1cell_9_26
  {
    file=road1_cell_9_26.dof
    flags=774
  }
  road1cell_9_27
  {
    file=road1_cell_9_27.dof
    flags=774
  }
  road1cell_9_28
  {
    file=road1_cell_9_28.dof
    flags=774
  }
  road1cell_10_25
  {
    file=road1_cell_10_25.dof
    flags=774
  }
  road1cell_10_26
  {
    file=road1_cell_10_26.dof
    flags=774
  }
  road1cell_10_27
  {
    file=road1_cell_10_27.dof
    flags=774
  }
  road1cell_10_28
  {
    file=road1_cell_10_28.dof
    flags=774
  }
  road1cell_11_24
  {
    file=road1_cell_11_24.dof
    flags=774
  }
  road1cell_11_25
  {
    file=road1_cell_11_25.dof
    flags=774
  }
  road1cell_11_26
  {
    file=road1_cell_11_26.dof
    flags=774
  }
  road1cell_11_28
  {
    file=road1_cell_11_28.dof
    flags=774
  }
  road1cell_11_29
  {
    file=road1_cell_11_29.dof
    flags=774
  }
  road1cell_11_30
  {
    file=road1_cell_11_30.dof
    flags=774
  }
  road1cell_11_31
  {
    file=road1_cell_11_31.dof
    flags=774
  }
  grass0cell_0_1
  {
    file=grass0_cell_0_1.dof
    flags=774
  }
  grass0cell_0_2
  {
    file=grass0_cell_0_2.dof
    flags=774
  }
  grass0cell_0_3
  {
    file=grass0_cell_0_3.dof
    flags=774
  }
  grass0cell_1_0
  {
    file=grass0_cell_1_0.dof
    flags=774
  }
  grass0cell_1_1
  {
    file=grass0_cell_1_1.dof
    flags=774
  }
  grass0cell_1_2
  {
    file=grass0_cell_1_2.dof
    flags=774
  }
  grass0cell_1_3
  {
    file=grass0_cell_1_3.dof
    flags=774
  }
  grass0cell_1_4
  {
    file=grass0_cell_1_4.dof
    flags=774
  }
  grass0cell_1_5
  {
    file=grass0_cell_1_5.dof
    flags=774
  }
  grass0cell_1_6
  {
    file=grass0_cell_1_6.dof
    flags=774
  }
  grass0cell_1_7
  {
    file=grass0_cell_1_7.dof
    flags=774
  }
  grass0cell_1_8
  {
    file=grass0_cell_1_8.dof
    flags=774
  }
  grass0cell_1_9
  {
    file=grass0_cell_1_9.dof
    flags=774
  }
  grass0cell_1_10
  {
    file=grass0_cell_1_10.dof
    flags=774
  }
  grass0cell_1_11
  {
    file=grass0_cell_1_11.dof
    flags=774
  }
  grass0cell_1_12
  {
    file=grass0_cell_1_12.dof
    flags=774
  }
  grass0cell_1_13
  {
    file=grass0_cell_1_13.dof
    flags=774
  }
  grass0cell_2_1
  {
    file=grass0_cell_2_1.dof
    flags=774
  }
  grass0cell_2_3
  {
    file=grass0_cell_2_3.dof
    flags=774
  }
  grass0cell_2_4
  {
    file=grass0_cell_2_4.dof
    flags=774
  }
  grass0cell_2_5
  {
    file=grass0_cell_2_5.dof
    flags=774
  }
  grass0cell_2_6
  {
    file=grass0_cell_2_6.dof
    flags=774
  }
  grass0cell_2_7
  {
    file=grass0_cell_2_7.dof
    flags=774
  }
  grass0cell_2_8
  {
    file=grass0_cell_2_8.dof
    flags=774
  }
  grass0cell_2_12
  {
    file=grass0_cell_2_12.dof
    flags=774
  }
  grass0cell_2_13
  {
    file=grass0_cell_2_13.dof
    flags=774
  }
  grass0cell_2_14
  {
    file=grass0_cell_2_14.dof
    flags=774
  }
  grass0cell_2_15
  {
    file=grass0_cell_2_15.dof
    flags=774
  }
  grass0cell_2_16
  {
    file=grass0_cell_2_16.dof
    flags=774
  }
  grass0cell_2_17
  {
    file=grass0_cell_2_17.dof
    flags=774
  }
  grass0cell_2_18
  {
    file=grass0_cell_2_18.dof
    flags=774
  }
  grass0cell_2_19
  {
    file=grass0_cell_2_19.dof
    flags=774
  }
  grass0cell_3_13
  {
    file=grass0_cell_3_13.dof
    flags=774
  }
  grass0cell_3_14
  {
    file=grass0_cell_3_14.dof
    flags=774
  }
  grass0cell_3_15
  {
    file=grass0_cell_3_15.dof
    flags=774
  }
  grass0cell_3_16
  {
    file=grass0_cell_3_16.dof
    flags=774
  }
  grass0cell_3_17
  {
    file=grass0_cell_3_17.dof
    flags=774
  }
  grass0cell_3_18
  {
    file=grass0_cell_3_18.dof
    flags=774
  }
  grass0cell_3_19
  {
    file=grass0_cell_3_19.dof
    flags=774
  }
  grass0cell_4_14
  {
    file=grass0_cell_4_14.dof
    flags=774
  }
  grass0cell_4_15
  {
    file=grass0_cell_4_15.dof
    flags=774
  }
  grass0cell_4_16
  {
    file=grass0_cell_4_16.dof
    flags=774
  }
  grass0cell_4_17
  {
    file=grass0_cell_4_17.dof
    flags=774
  }
  grass0cell_4_18
  {
    file=grass0_cell_4_18.dof
    flags=774
  }
  grass0cell_4_19
  {
    file=grass0_cell_4_19.dof
    flags=774
  }
  grass0cell_4_20
  {
    file=grass0_cell_4_20.dof
    flags=774
  }
  grass0cell_5_20
  {
    file=grass0_cell_5_20.dof
    flags=774
  }
  grass0cell_5_21
  {
    file=grass0_cell_5_21.dof
    flags=774
  }
  grass0cell_5_22
  {
    file=grass0_cell_5_22.dof
    flags=774
  }
  grass0cell_6_21
  {
    file=grass0_cell_6_21.dof
    flags=774
  }
  grass0cell_6_22
  {
    file=grass0_cell_6_22.dof
    flags=774
  }
  grass0cell_6_23
  {
    file=grass0_cell_6_23.dof
    flags=774
  }
  grass0cell_6_24
  {
    file=grass0_cell_6_24.dof
    flags=774
  }
  grass0cell_7_22
  {
    file=grass0_cell_7_22.dof
    flags=774
  }
  grass0cell_7_23
  {
    file=grass0_cell_7_23.dof
    flags=774
  }
  grass0cell_7_24
  {
    file=grass0_cell_7_24.dof
    flags=774
  }
  grass0cell_7_25
  {
    file=grass0_cell_7_25.dof
    flags=774
  }
  grass0cell_7_26
  {
    file=grass0_cell_7_26.dof
    flags=774
  }
  grass0cell_7_27
  {
    file=grass0_cell_7_27.dof
    flags=774
  }
  grass0cell_7_28
  {
    file=grass0_cell_7_28.dof
    flags=774
  }
  grass0cell_8_22
  {
    file=grass0_cell_8_22.dof
    flags=774
  }
  grass0cell_8_23
  {
    file=grass0_cell_8_23.dof
    flags=774
  }
  grass0cell_8_24
  {
    file=grass0_cell_8_24.dof
    flags=774
  }
  grass0cell_8_25
  {
    file=grass0_cell_8_25.dof
    flags=774
  }
  grass0cell_8_26
  {
    file=grass0_cell_8_26.dof
    flags=774
  }
  grass0cell_8_27
  {
    file=grass0_cell_8_27.dof
    flags=774
  }
  grass0cell_8_28
  {
    file=grass0_cell_8_28.dof
    flags=774
  }
  grass0cell_9_26
  {
    file=grass0_cell_9_26.dof
    flags=774
  }
  grass0cell_9_27
  {
    file=grass0_cell_9_27.dof
    flags=774
  }
  grass0cell_9_28
  {
    file=grass0_cell_9_28.dof
    flags=774
  }
  grass0cell_10_25
  {
    file=grass0_cell_10_25.dof
    flags=774
  }
  grass0cell_10_26
  {
    file=grass0_cell_10_26.dof
    flags=774
  }
  grass0cell_10_27
  {
    file=grass0_cell_10_27.dof
    flags=774
  }
  grass0cell_10_28
  {
    file=grass0_cell_10_28.dof
    flags=774
  }
  grass0cell_11_24
  {
    file=grass0_cell_11_24.dof
    flags=774
  }
  grass0cell_11_25
  {
    file=grass0_cell_11_25.dof
    flags=774
  }
  grass0cell_11_26
  {
    file=grass0_cell_11_26.dof
    flags=774
  }
  grass0cell_11_27
  {
    file=grass0_cell_11_27.dof
    flags=774
  }
  grass0cell_11_28
  {
    file=grass0_cell_11_28.dof
    flags=774
  }
  grass0cell_11_29
  {
    file=grass0_cell_11_29.dof
    flags=774
  }
  grass0cell_11_30
  {
    file=grass0_cell_11_30.dof
    flags=774
  }
  grass0cell_11_31
  {
    file=grass0_cell_11_31.dof
    flags=774
  }
  grass0cell_12_30
  {
    file=grass0_cell_12_30.dof
    flags=774
  }
  grass0cell_12_31
  {
    file=grass0_cell_12_31.dof
    flags=774
  }
sky
  
   {
  
    file=sky.dof
    
      flags=0
  
   }
}
